@CHARSET "UTF-8";

/*左邊直列*/
#left_ceil{
	float:left;
	width: 145px;
	margin-left: 26px;
	margin-top:16px;
}

#right_ceil{
	float:left;
	width: 700px;
	margin-top:16px;
	margin-left: 32px;
}

#main_menu{
	width: 100%;
}

#main_menu a{
	display:block;
	width: 141px;
	height:34px;
	cursor:pointer;
}

#main_menu a.program_btn{
	background: url("../../images/btn_prom_o.jpg") no-repeat;
}

#main_menu a.schedule_btn{
	background: url("../../images/btn_time_o.jpg") no-repeat;
}

#main_menu a.daily_btn{
	background: url("../../images/btn_diary_o.jpg") no-repeat;
}

#main_menu a.good-news_btn{
	background: url("../../images/btn_mag_o.jpg") no-repeat;
}

#main_menu a.about_btn{
	background: url("../../images/btn_about_o.jpg") no-repeat;
}

#main_menu a.donate_btn{
	background: url("../../images/btn_support_o.jpg") no-repeat;
}

#main_menu a.service_btn{
	background: url("../../images/btn_custom_o.jpg") no-repeat;
}

/* main manu over */
#main_menu a.program_over{
	background: url("../../images/btn_prom_over.jpg") no-repeat;
}

#main_menu a.schedule_over{
	background: url("../../images/btn_time_over.jpg") no-repeat;
}

#main_menu a.daily_over{
	background: url("../../images/btn_diary_over.jpg") no-repeat;
}

#main_menu a.good-news_over{
	background: url("../../images/btn_mag_over.jpg") no-repeat;
}

#main_menu a.about_over{
	background: url("../../images/btn_about_over.jpg") no-repeat;
}

#main_menu a.donate_over{
	background: url("../../images/btn_support_over.jpg") no-repeat;
}

#main_menu a.service_over{
	background: url("../../images/btn_custom_over.jpg") no-repeat;
}

/* main manu down */
#main_menu a.program_down{
	background: url("../../images/btn_prom_down.jpg") no-repeat;
}

#main_menu a.schedule_down{
	background: url("../../images/btn_time_down.jpg") no-repeat;
}

#main_menu a.daily_down{
	background: url("../../images/btn_diary_down.jpg") no-repeat;
}

#main_menu a.good-news_down{
	background: url("../../images/btn_mag_down.jpg") no-repeat;
}

#main_menu a.about_down{
	background: url("../../images/btn_about_down.jpg") no-repeat;
}

#main_menu a.donate_down{
	background: url("../../images/btn_support_down.jpg") no-repeat;
}

#main_menu a.service_down{
	background: url("../../images/btn_custom_down.jpg") no-repeat;
}



/*今日線上*/
#online_today{
	margin:10px auto;
	width:140px;
	background-color: #bdc9ea;
	padding: 7px 0;
}

#online_today_title{
	display: block;
	width:121px;
	height:22px;
	padding-top:3px;
	margin: 0 auto;
	background: url("../../images/index_online_today_title_bg.jpg") no-repeat;

	color: #fff;
	text-indent: 12px;;
}

#onlineTodayDiv{
	width:100%;
	height: 300px;
	overflow: hidden;
	overflow-y: auto;
}

#online_today_list{
	width: 100%;
}

#online_today_list li{
	display: table;
	width: 100%;
	padding: 6px 0;
}
/* webb
.schedule-list-item:nth-child(even){
	background-color: #e2e8f5;
}

.schedule-list-item:nth-child(odd){
	background-color: #cdd9f7;
}
*/

.online_today_list .even{
	background-color:#cdd9f7;
}

.online_today_list .odd{
	background-color: #e2e8f5;
}


#online_today_list a{
	display:inline-table;
	vertical-align:middle;
	font-size: 11px;
	margin-left: 5px;
}

/*節目異動*/
#informations{
	width:140px;
	background-color: #d9ddea;
}

#information_title{
	display: block;
	line-height:20px;
	color: #1D59A7;
	font-size:11px;
	text-indent: 12px;
	background: url("../../images/index_information_title_bg.jpg") repeat-x;
}

#information_list{
	padding: 4px 2px 10px;
	width: 120px;
	margin: 0 auto;
}

#information_list li{
	width: 100%;
	background-color:#fff;
	border-bottom: 1px solid #9aa1b4;
}

#information_list a{
	display:block;
	padding:4px;
	color: #1D59A7;
	font-size: 11px;
}

/* 上方播放區塊 */
#top_ceil{
	 width: 700px;
	 height: 281px;
	 background-color: #b5bec5;
}

#player_panel{
	float:left;
	width: 500px;
	height: 281px;
	background-color: #000;
}

#promotions{
	float:right;
	width: 200px;
	height: 281px;
	padding:0px;
	margin-left:0px;
}

/* 推廣 */
#promotion_list{
	/*margin-top: 5px;*/
	margin-top: 0px;
	padding:0px;
	margin-right:0px;
	margin-left:3px;
	margin-bottom:1px;
}



#promotion_list .promotion_item{
	width: 190px;
	/*height: 74px;*/
	height: 68px;
	/*margin: 3px auto;*/
	margin: 2px auto;
	padding:0px;
	/*background: url("../../images/index_promotion_bg.gif") no-repeat;*/
	
}

.promotion_item {
padding:0px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;


/*
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
   border-radius: 10px 10px 0px 0px;
*/
/*background:yellow;   */
}




#promotion_list .link{
	background: url("../../images/banner_bk_o.jpg") no-repeat;
	
}

#promotion_list .hover{
	background: url("../../images/banner_bk_select.jpg") no-repeat;
}

.promotion_item li{
	float: left;
}

.promotion_item .promotion_img{	
	/*margin: 10px 5px 0 7px;*/
	margin: 7px 5px 0 5px;
	width: 69px;
	/*height: 51px;*/
	height: 51px;
	border: 0px solid #ccc;
	background-color: #fff;
}

.promotion_item .promotion_img img{
	/*padding: 1px;*/
	padding: 1px;
}

.promotion_item .promotion_info{
	width:100px;
	font-size:9pt;
	/*text-align:justify;
	margin-top: 8px;*/
	margin-top: 2px;
}

.promotion_item .promotion_info .promotion_title{
	font-size:13px;
	/*padding-top:2px;*/
	padding-top: 4px;
	font-weight:bold;
	color:#666;
}

/* 節目訊息交流區 */
#hotprograms{
	margin: 10px 0;
	height: 216px;
	background-color: #dfe5f0;
}

#hotprogram_title{
	display: block;
	letter-spacing:5px;
	line-height:34px;
	font-weight:bold;
	vertical-align:middle;
	color: #1D59A7;
	font-size:16px;
	text-indent: 24px;
	background: url("../../images/index_hotprogram_title_bg.jpg") repeat-x;
}

#hotprogram_items{
	width: 100%;
	height:192px;
	overflow: hidden;
	/*overflow-x: scroll;*/
}

#hotprogram_list{
	height:182px;
	margin:3px;
}

#hotprogram_list li{
	display:inline-block;
	float: left;
	width: 166px;
	margin: 0 2px;
}

#hotprogram_list .hotprog_item{
	clear: both;
	display:block;
	height: 162px;
	text-align: center;
	font-size: 13px;
}

.hotprogram_img{	
	width: 162px;
	height: 102px;
}

.hotprogram_img img{
	padding: 1px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.hotprogram_text{
	line-height:150%;
	padding-top:3px;
}

.hotprog_item .program_item_title{
	color:#1d59a7;
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-bottom:3px;
}

.hotprog_item .hotprogram_item_title{
	font-size: 12px;
	color:#000;
}

/* 台內消息 */
#news{
	display:table;
	clear: both;
	margin: 10px 0;
	width: 700px;
}

#news_title{
	letter-spacing:5px;
	display: block;
	line-height:34px;
	font-weight:bold;
	vertical-align:middle;
	color: #1D59A7;
	font-size:16px;
	text-indent: 24px;
	background: url("../../images/index_news_title_bg.jpg") repeat-x;
}

.news_item{
	clear:both;
	width:100%;
	display:table;
	background: #dfe5f0;
	border-bottom: 1px solid #fff;
}

.news_item .news_img{
	float: left;
	width: 124px;
	height: 84px;
	border: 1px solid #ccc;
	background-color: #fff;
	margin: 10px 10px;
}

.news_item .news_img img{
	padding: 2px;
}

.news_item .news_info{
	float: left;
	margin: 12px 0 0 6px;
}

.news_info .news_item_title{
	color: #1d59a7;
	font-size:14px;
	font-weight:bold;
}

.news_item .news_info .news_date{
	font-size: 12px;
	font-style: italic;
	color: #333;
}

.news_item .news_info .news_item_desc{
	display:block;
	width: 520px;
	margin-top: 5px;
	font-size:12px;
	text-align: justify;
}

.promotion_info_over{
	color: #E13E21;
}

.hotprog_over{
	color: #E13E21;
}

.news_over{
	/*color: #E13E21;*/
}